Ежедневно с 9:00 до 21:00
Увеличить
Промышленный 8-портовый коммутатор 10/100 Мбит/с с PoE до 270 Вт. 1 порт HiPoE 60 Вт, 7 портов PoE+ 30 Вт, режим CCTV до 250 м, IP30, DIN-рейка.
Amatek AN-SX8F — это промышленный 8-портовый коммутатор 10/100 Мбит/с с PoE до 270 Вт, предназначенный для построения сетей видеонаблюдения и питания сетевых устройств.
Модель применяется для подключения IP-камер, точек доступа Wi-Fi, IP-телефонов и других сетевых устройств с питанием по PoE. Коммутатор востребован на промышленных объектах, где требуется надёжное питание и передача данных по одному кабелю. Один порт HiPoE до 60 Вт позволяет питать высокопотребляющие устройства, например PTZ-камеры.
Коммутатор передаёт данные и питание по одному кабелю Ethernet. 1 порт HiPoE (60 Вт) поддерживает устройства PoE/PoE+/HiPoE, 7 портов PoE+ (30 Вт) — устройства PoE/PoE+. Общая потребляемая мощность до 270 Вт для всех PoE-портов (зависит от блока питания). Режим CCTV позволяет передавать данные и питание на расстояние до 250 метров на скорости до 10 Мбит/с. Поддерживается перераспределение мощности между портами.
Коммутатор устанавливается на DIN-рейку 35 мм или на стену с использованием кронштейна, входящего в комплект. Металлический корпус с классом защиты IP30 позволяет использовать устройство в промышленных условиях. Рабочая температура от ?40 до +75 °C, влажность 5–90% без конденсации. Питание DC 12–55 В: при DC 48–55 В коммутатор выдаёт питание PoE, при DC 12–39 В — не поддерживает PoE. Предусмотрены клеммы PWR1 и PWR2 для основного и резервного питания, а также разъём jack 2.1?5.5 мм.
Модель занимает позицию в сегменте промышленных PoE-коммутаторов Amatek: она превосходит базовые неуправляемые коммутаторы по функциональности и климатическим характеристикам. Это делает её универсальным выбором для промышленных объектов.
Корпус выполнен из металла, что обеспечивает устойчивость к механическим воздействиям. Защита портов от перенапряжения, короткого замыкания и переполюсовки повышает надёжность работы. Грозозащита портов обеспечивает защиту от электростатического разряда: общее напряжение до 6 кВ, дифференциальное 2 кВ, контактного разряда до 8 кВ, воздушного разряда до 15 кВ. Средняя наработка на отказ (MTBF) — до 100 000 часов. Охлаждение по безвентиляторной схеме.
Поддержка технологии Plug and Play существенно упрощает установку — специальная настройка не требуется. Переключатель режимов работы портов: D (Default) — стандартный режим, E (Extend CCTV) — передача данных и питания на расстояние до 250 м. Светодиодные индикаторы контролируют питание, наличие сетевого соединения, его активность и скорость.
В устройстве реализована поддержка стандартов Ethernet 10/100 Мбит/с, PoE IEEE 802.3af/at/bt, режим CCTV до 250 м, контроль пропускной способности (Bandwidth Control), управление полнодуплексным потоком IEEE 802.3x, метод коммутации Store and Forward, таблица MAC-адресов 2K, коммутационная способность 1.6 Гбит/с, скорость пересылки пакетов 1.19 Mpps. Сетевые протоколы: IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3az, RFC826, RFC793, RFC768, RFC792, RFC5321, IEEE 802.3af, IEEE 802.3at, IEEE 802.3bt.
Коммутатор рекомендуется для промышленных сетей, систем видеонаблюдения, беспроводных сетей, IP-телефонии и других приложений, где требуется питание устройств по PoE в сложных условиях. Он подходит как для новых инсталляций, так и для модернизации существующих систем.
Пользователь получает промышленный PoE коммутатор с 1 портом HiPoE 60 Вт и 7 портами PoE+ 30 Вт, бюджетом PoE до 270 Вт, режимом CCTV до 250 м, металлическим корпусом IP30, возможностью монтажа на DIN-рейку и MTBF до 100 000 часов. Это упрощает интеграцию и повышает надёжность системы.
Не работает автономно. Требуется источник питания DC 12–55 В.
Мы работаем как с юридическими, так и с физическими лицами. Для юрлиц доступна оплата по безналичному расчёту — выставляем счёт, работаем с НДС и без НДС, предоставляем полный пакет закрывающих документов. Для физлиц — оплата банковской картой, переводом по реквизитам или наличными при самовывозе. Возможна предоплата, полная оплата или оплата по факту получения — условия обсуждаются с менеджером.
По Москве и Московской области доставка обычно занимает 1–2 рабочих дня — возможен как самовывоз со склада, так и доставка курьером до двери. По России сроки зависят от региона и выбранной транспортной компании: в среднем от 3 до 10 рабочих дней, в отдалённые регионы — дольше. Точный срок менеджер сообщит при оформлении заказа. Самовывоз со склада — бесплатно.
Гарантия — 12 мес. от производителя. Мы продаём оборудование и предоставляем гарантию как поставщик, но не оказываем услуг по настройке, монтажу и пусконаладке своими силами. Если вам нужны работы «под ключ» — проектирование, монтаж, настройка, интеграция с существующей системой — можем порекомендовать проверенных подрядчиков. Стоимость таких работ обсуждается отдельно и оплачивается напрямую исполнителю.
Возврат возможен, но при соблюдении нескольких условий: товар не был в эксплуатации, не вскрывался и полностью сохранён его товарный вид — заводская упаковка, пломбы, комплектация и все вложения. Если упаковка повреждена или вскрыта, товар использовался или имеет следы монтажа — возврат, как правило, невозможен. Окончательное решение принимает менеджер после осмотра.
Загрузка отзывов...
Файлы для скачивания отсутствуют
Просим Вас проверять информацию о данном товаре с информацией на официальном сайте производителя или у менеджеров нашей компании. Внешний вид изделия, его комплектация и характеристики с описанием могут быть изменены производителем без предварительного уведомления.
Технические характеристики, описание и цена на данном сайте носят исключительно информационный характер и не являются публичной офертой в соответствии с пунктом 2 статьи 437 ГК РФ.
Если Вы обнаружили ошибку, пожалуйста, сообщите нам об этом .
Оставьте контакты — менеджер перезвонит в течение 15 минут и подтвердит заказ.
Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных.
Поделитесь впечатлением о товаре — это поможет другим покупателям с выбором.
Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных. Отзыв появится после модерации.
Здравствуйте! Чем мы можем вам помочь?